Bug 135237 - Evolution after a random number of days configured refuses to show mail in inbox, happily shows all other sub folders
Evolution after a random number of days configured refuses to show mail in in...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-11 04:08 EDT by Xander D Harkness
Modified: 2016-06-07 18:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 12:40:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xander D Harkness 2004-10-11 04:08:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041008
Firefox/0.10.1

Description of problem:
Evolution does not show emails in Inbox, though will show mail boxes
that are below inbox and the mail in them.  This version of evolution
shows that it is collecting mail and displays a blank where emails
would be.  Earlier versions of Evolution state "This folder cannot
contain messages".

To correct this I have to remove all evolution settings for the user
and restart gconfd.

Version-Release number of selected component (if applicable):
evolution-2.0.1-4

How reproducible:
Sometimes

Steps to Reproduce:
1.Open an account that provides Maildir such as Courier or Evolution
(does not seem to happen with Cyrus)
2.Use the account for a couple of days/weeks
3.Evolution will fail to show messages in inbox
    

Actual Results:  After a variable period of time Evolution will fail
to show email messages in the Inbox

Expected Results:  Evolution should show all messages and sub folders.

Additional info:
Comment 1 Dave Malcolm 2004-10-13 16:33:21 EDT
What does this say:
gconftool-2 --get /apps/evolution/mail/accounts

(ideally both when it's working, and when it isn't, assuming that
they're different)
Comment 2 Xander D Harkness 2004-10-13 16:49:29 EDT
I managed to get it working tonight, on both evolution-2.0.1-4 and
evolution-1.4.5-7.fdr.0.1.  I unsubscribed to inbox on
evolution-2.0.1-4 and on evolution-1.4.5-7.fdr.0.1. I had to
unsubscribe to every mail folder, close evolution and then start
evolution then resubscribe to all.

Output on evolution-1.4.5-7.fdr.0.1. when working is:
No value set for `/apps/evolution/mail/accounts'

I shall add the later evolution in a later post.
Comment 4 Matthew Barnes 2006-12-31 23:19:43 EST
Is this problem still present in Fedora Core 6 or later?
Comment 5 Matěj Cepl 2007-08-31 12:18:43 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, this bug will be closed as INSUFFICIENT_DATA. Thank you.
Comment 6 Matthew Barnes 2007-10-02 12:40:52 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.